.container .line {
	background: #B5E8FB;
}

a:hover {
	color: #B5E8FB;
}

a.btn.fill,
.btn.fill {
	background: #B5E8FB;
	border-color: #B5E8FB;
}

a.btn:hover,
.btn:hover {
	background: #B5E8FB;
	border-color: #B5E8FB;
}

.preloader .load {
	color: #B5E8FB;
}

.preloader .typed-load,
.preloader .typed-cursor {
	color: #B5E8FB;
}

input:focus,
textarea:focus,
button:focus {
	border-bottom-color: #B5E8FB;
}

button:hover {
	border-bottom-color: #B5E8FB;
}

@media (min-width: 580px) {
	.glitch-effect-white:before,
	.glitch-effect-white:after {
		background: #B5E8FB;
	}

	.glitch-effect:after,
	.glitch-effect-white:after {
		text-shadow: -1px 0 #B5E8FB;
	}

	.glitch-effect:before,
	.glitch-effect-white:before {
		text-shadow: 2px 0 #B5E8FB;
	}

}

header .head-top .menu-btn:hover:before,
header .head-top .menu-btn:hover:after,
header .head-top .menu-btn:hover span {
  background: #B5E8FB;
}

header .head-top .top-menu ul li.active a {
  color: #B5E8FB;
}

header .head-top .top-menu ul li.active .btn {
  background: #B5E8FB;
  border-color: #B5E8FB;
}

.section.started .mouse_btn {
  color: #B5E8FB;
}

.info-list ul li strong {
  color: #B5E8FB;
}

.section.works .filters label.glitch-effect {
  color: #B5E8FB;
}

.box-items .box-item:hover .desc .name {
  color: #B5E8FB;
}

.box-items .box-item .image .info .centrize {
  background: #B5E8FB;
}

.date {
  color: #B5E8FB;
  border-color: #B5E8FB;
}

footer .soc a:hover .ion {
  color: #B5E8FB;
}

.category {
  box-shadow: inset 0 -6px 0px #B5E8FB;
  -moz-box-shadow: inset 0 -6px 0px #B5E8FB;
  -webkit-box-shadow: inset 0 -6px 0px #B5E8FB;
  -khtml-box-shadow: inset 0 -6px 0px #B5E8FB;
}

.section .content .title .title_inner {
  box-shadow: inset 0 -6px 0px #B5E8FB;
  -moz-box-shadow: inset 0 -6px 0px #B5E8FB;
  -webkit-box-shadow: inset 0 -6px 0px #B5E8FB;
  -khtml-box-shadow: inset 0 -6px 0px #B5E8FB;
}
